Pular para o conteúdo
Ver todas as ameaças

CVE-2013-4241

Alvo: Não informado

Descrição

Multiple cross-site scripting (XSS) vulnerabilities in the HMS Testimonials plugin before 2.0.11 for WordPress allow remote attackers to inject arbitrary web script or HTML via the (1) name, (2) image, (3) url, or (4) testimonial parameter to the Testimonial form (hms-testimonials-addnew page); (5) date_format parameter to the Settings – Default form (hms-testimonials-settings page); (6) name parameter in a Save action to the Settings – Custom Fields form (hms-testimonials-settings-fields page); or (7) name parameter in a Save action to the Settings – Template form (hms-testimonials-templates-new page).

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2013-4241
Tags
Nâo informado
Data de publicação
30/01/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress